﻿/* */
#rHeader { background-image: url(/images/tlc/header-bg-right.jpg); background-color: #A1B8D7;   }
html>body #rHeader { background-position: 662px 0; *background-position: 0 0; margin: 0px; padding: 0px;}

.component h2 {	border-bottom-color: #5a5781; }
b.rtop, b.rbottom {	background-color: #b0c4de; }

li#hdr-help a {color:#000;text-decoration:underline;}
